.version.applications /* version checker */
{
	color: #000013;
	background-color: #84B8FE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu8619
{
	width: 0.01px;
}

#u8619
{
	z-index: 35;
	min-height: 65px;
	padding-bottom: 6px;
}

#u8616
{
	z-index: 40;
	width: 210px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u8395
{
	z-index: 36;
	width: 36px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 318px;
}

#u8397
{
	z-index: 37;
	width: 36px;
	height: 5px;
}

#u8398
{
	z-index: 38;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u8396
{
	z-index: 39;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u8619-bw
{
	z-index: 35;
	min-height: 65px;
}

#accordionu8972
{
	z-index: 42;
}

#u8981
{
	z-index: 43;
}

#u8982-3
{
	z-index: 44;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8982-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	margin: 0px;
}

#u8982-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	margin: 0px;
}

#u8983
{
	z-index: 47;
	padding-bottom: 0px;
}

#u8983_position_content
{
	padding-top: 30px;
}

#u8986-4
{
	z-index: 48;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
}

#u8986-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 337px;
	margin: 0px 0px 0px 19px;
}

#u8987-4
{
	z-index: 52;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u8988-4
{
	z-index: 56;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u8990-4
{
	z-index: 60;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u8991-4
{
	z-index: 64;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u8992-4
{
	z-index: 68;
	width: 337px;
	min-height: 40px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u8987-4.MuseLinkActive,#u8988-4.MuseLinkActive,#u8990-4.MuseLinkActive,#u8991-4.MuseLinkActive,#u8992-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 337px;
	margin: 0px 0px -1px 19px;
}

#pu9855
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 50px;
	position: relative;
}

#u9855
{
	z-index: 74;
	width: 48px;
	margin-right: -10000px;
}

#u9861
{
	z-index: 76;
	width: 48px;
	margin-right: -10000px;
	left: 61px;
}

#u9867
{
	z-index: 78;
	width: 48px;
	margin-right: -10000px;
	left: 121px;
}

#u9873
{
	z-index: 80;
	width: 48px;
	margin-right: -10000px;
	left: 182px;
}

#u9879
{
	z-index: 82;
	width: 48px;
	margin-right: -10000px;
	left: 243px;
}

#u9849
{
	z-index: 72;
	width: 48px;
	margin-right: -10000px;
	left: 303px;
}

#u10252-20
{
	z-index: 84;
	width: 379px;
	min-height: 66px;
	left: -1px;
	margin-top: 20px;
}

#accordionu8972-bw
{
	z-index: 42;
	margin-bottom: -1px;
}

#u8642-6
{
	z-index: 29;
	min-height: 55px;
}

#u8642-6-bw
{
	z-index: 29;
	min-height: 55px;
	margin-top: 8px;
}

#u10281-13
{
	z-index: 2;
	min-height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u10281-2,#u10281-3,#u10281-5,#u10281-6,#u10281-8,#u10281-9,#u10281-11
{
	padding-right: 10px;
	padding-left: 10px;
}

#u10281-13-bw
{
	z-index: 2;
	min-height: 194px;
	margin-top: 18px;
}

#u10282-6
{
	z-index: 15;
	width: 239px;
	min-height: 64px;
	background-color: #2E3192;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	margin-left: 70px;
	margin-top: 18px;
	position: relative;
}

#u10282-2,#u10282-4
{
	padding-top: 4px;
}

#u8625-8
{
	z-index: 21;
	min-height: 33px;
}

#u8625-8-bw
{
	z-index: 21;
	min-height: 33px;
	margin-top: 82px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

